import ApiService from "@/services/ApiService";

const baseUrl = "tipos-bajas";

export const getAll = async () => {
  const response = await ApiService.get(`${baseUrl}/all`);
  return response.data;
};

